Support » Installing WordPress » Please help, broke site

  • Resolved warpdesign

    (@warpdesign)


    I just updated wordpress to the latest update. The first time around I used the “upgrade automatically” feature, that broke the site so I downloaded the latest version and manually uploaded all the files, still the same error. This is what I get

    Fatal error: Cannot redeclare is_rtl() (previously declared in …site.com/wp-includes/locale.php:347) in /…site.com/wp-includes/locale.php on line 349

Viewing 5 replies - 1 through 5 (of 5 total)
  • Moderator t-p

    (@t-p)

    Volunteer Moderator

    -make sure all files/folders got uploaded, plus they got uploaded to the rihgt location. Follow this codex guide:

    http://codex.wordpress.org/Updating_WordPress#Manual_Update

    -Also, try deactivating all plugins before updating.

    I followed the instructions on that link, still the same result. How can I deactivate the plugins if I have a fatal error? I don’t think I use any plugins anyway..

    Moderator t-p

    (@t-p)

    Volunteer Moderator

    If you don’t have access to your admin area, try deactivating them manually via FTP or phpMyAdmin.

    Yep, deleting everything from the plugins directory fixed it. No clue what was in there or why as I’m not using any plugins. Oh well. Thanks!

    Moderator t-p

    (@t-p)

    Volunteer Moderator

    You are welcome! 🙂

    Please mark this thread “resolved” using the dropdown in the right panel.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Please help, broke site’ is closed to new replies.